body {
  margin: 0;
  padding: 0;
  font-family: Poppins, sans-serif;
  box-sizing: border-box;
  background-color: #312f2b;
  height: 100vh;
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container {
  display: flex;
  flex-direction: column;
  width: 88%;
  height: 100vh;
  position: relative;
  left: 8rem;
  height: 100vh;
  margin-top: 5.5rem;
}

.title {
  width: 88%;
}

.title h1 {
  color: white;
  text-align: center;
  font-size: 2.5rem;
}

.text-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 88%;
  margin-top: .5rem;
}

.members {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  top: 2rem;
}

.members-details {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  text-align: center;
  height: 50vh;
}

.mujtaba,
.simon,
.haider,
.kersh {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 50vh;
  background-color: #242320;
  box-shadow: rgba(45, 35, 66, 0.4) 0 2px 4px,
  rgba(13, 13, 13, 0.3) 0 7px 13px -3px, #242320 0 -5px 0 inset;
  transition: transform 0.3s ease-in-out;
  border-radius: 10px;
}

.mujtaba:hover,
.simon:hover,
.haider:hover,
.kersh:hover {
  transform: scale(1.05);
  box-shadow: 0px 0px 5px 2px rgba(255, 255, 255, 0.2);
}


.icons {
  display: flex;
  flex-direction: row;
  gap: 1rem;
  justify-content: center;
  align-items: center;
  margin-top: 1rem;
}

.profile-image {
  border-radius: 50%;
  object-fit: fill;
}

.name {
  width: 100%;
  color: white;
}
.footer {
  display: flex;
  width: 100%;
  height: 10vh;
  justify-content: center;
  align-items: flex-end;
  position: fixed;
  bottom: 0;
  left: 3%;
  background-color: #312f2b;

}

.footer p {
  color: white;
  font-size: 1rem;
  text-align: center;
}